<div class="calculator">
  <app-display></app-display>
  <div class="calculator__buttons">
    <app-calculator-buttom [button]="button"
      *ngFor="let button of buttons"></app-calculator-buttom>
  </div>
</div>